@charset "utf-8";

/* Table of Contents
----------------------------------
1.	GENERAL
2.	HEADER
3.	FOOTER
4.	HOME

----------------------------------*/


/*************************
*
*	1. GENERAL
*
*************************/

* {
	margin: 0px;
	padding: 0px;
	border: 0px;
	border-width: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: inherit;
	line-height: 1.3em;
}

body {
	font-family: "din-2014", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 10px;
	line-height: 1em;
	color: #6D6D6D;
}
p,
ul li,
ol li {
	color: inherit;
	font-size: inherit;
	font-family: "din-2014", sans-serif;
	font-weight: 400;
	margin-bottom: 25px;
	word-wrap: break-word;
}
a {
	color: inherit;
	border: none;
	outline: none;
	text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 700;
	text-transform: none;
	font-family: "din-2014", sans-serif;
	color: inherit;
	word-wrap: break-word;
}
a:hover {
	text-decoration: none;
}
a:active,
a:focus {
	color: #00aad2;
}
ol,
ul {
	list-style: none;
}
ul {
	margin: 0 0 19px;
}
ul li {
	list-style-type: none;
	word-wrap: break-word;
}
input:focus,
textarea {
	outline: none;
}
button,
input,
select,
textarea {
	font-size: 100%;
	word-wrap: break-word;
	margin: 0;
}
button,
input {
	line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
}
select::-ms-expand {
	display: none;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
button,
input,
select,
textarea {
	font-size: 100%;
	margin: 0;
}
button,
input {
	line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
}

/*Remove button padding in FF*/

input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
input[type=text],
input[type=password] {
	display: inline-block;
}
textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	resize: none;
	overflow: auto;
}
img {
	max-width: 100%;
	height: auto;
}

/* Clearfix */

.clearfix {
	display: inline-block;
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix {
	display: block;
}
.float-right {
	float: right;
}
.float-left {
	float: left;
}
.no-margin {
	margin: 0 !important;
}
.hidden-text {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.container{
	width: 1080px;
	margin: auto;
	max-width: calc(100% - 30px);
}

@font-face {
  font-family: 'fontello';
  src: url('../font/fontello826d.eot?85829367');
  src: url('../font/fontello826d.eot?85829367#iefix') format('embedded-opentype'),
       url('../font/fontello826d.woff2?85829367') format('woff2'),
       url('../font/fontello826d.woff?85829367') format('woff'),
       url('../font/fontello826d.ttf?85829367') format('truetype'),
       url('../font/fontello826d.svg?85829367#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"]:before,[class*=" icon-"]:before{font-family: "fontello";font-style:normal;font-weight:400;speak:none;display:inline-block;text-decoration:inherit;text-align:center;font-variant:normal;text-transform:none;line-height:1em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}


 
.icon-right-open-big:before { content: '\e800'; } /* '' */
.icon-left-open-big:before { content: '\e801'; } /* '' */
.icon-phone:before { content: '\e802'; } /* '' */
.icon-facebook:before { content: '\f09a'; } /* '' */
.icon-angle-left:before { content: '\f104'; } /* '' */
.icon-angle-right:before { content: '\f105'; } /* '' */
.icon-instagram:before { content: '\f16d'; } /* '' */
.icon-left:before { content: '\f177'; } /* '' */
.icon-right:before { content: '\f178'; } /* '' */
.frow{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.cold100{
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}
.cold75{
	width: 73.5%;
	padding-left: 15px;
	padding-right: 15px;
}
.cold66{
	width: 66%;
	padding-left: 15px;
	padding-right: 15px;
}
.cold60{
	width: 60%;
	padding-left: 15px;
	padding-right: 15px;
}
.cold50{
	width: 49%;
	padding-left: 15px;
	padding-right: 15px;
}
.cold40{
	width: 40%;
	padding-left: 15px;
	padding-right: 15px;
}
.cold33{
	width: 32%;
	padding-left: 15px;
	padding-right: 15px;
}
.cold30{
	width: 28.5%;
	padding-left: 15px;
	padding-right: 15px;
}
.cold25{
	width: 23.5%;
	padding-left: 15px;
	padding-right: 15px;
}
.cold20{
	width: 18.5%;
	padding-left: 15px;
	padding-right: 15px;
}
.text-center{
	text-align: center;
}
.text-left{
	text-align: left;
}
.text-right{
	text-align: right;
}
.text-uppercase{
	text-transform: uppercase;
}
.font12{
	font-size: 12px;
}
.font16{
	font-size: 16px;
}
.font20{
	font-size: 20px;
}
.font24{
	font-size: 24px;
}
.font28{
	font-size: 28px;
}
/*************************
*
*	2. HEADER
*
*************************/
body{
	padding-top: 112px;
}
.header{
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 99;
    -webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.21);
    -moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.21);
    box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.21);
}
.top-bar-header{
	background: #ee3126;
	height: 30px;
	width: 100%;
	color: #FFF;
	font-size: 13px;
	display: flex;
	-webkit-align-items: center;
					align-items: center;
}
.top-bar-header .container{
	-webkit-justify-content: flex-end;
					justify-content: flex-end;
}
.logo-menu{
	background: #FFF;
}
.logo-menu .container{
	height: 82px;
	-webkit-align-items: center;
					align-items: center;
}
.main-nav{
	width: calc(100% - 250px);
}
.mobile{
	display: none;
}
.main-nav ul{
	margin-bottom: 0;
	display: flex;
	-webkit-align-items: center;
					align-items: center;
		-webkit-justify-content: center;
						justify-content: center;
}
.main-nav ul li{
	margin-bottom: 0;
	font-size: 12px;
	text-transform: uppercase;
	margin-left: 1.8vw;
	margin-right: 1.8vw;
	font-weight: 600;
    color: #3d3d3d;
}
.main-nav ul li a:hover{
	color: #ee3126;
	text-decoration: none;
}
.logo-top{
	display: inline-block;
	max-width: 105px;
}
.top-links a{
	display: inline-block;
	height: 30px;
	line-height: 30px;
}
.top-phone{
	height: 30px;
	display: flex;
	-webkit-align-items: center;
					align-items: center;
}
.top-phone a{
	padding-left: 5px;
}
.top-phone:after{
	content: "";
	display: inline-block;
	height: 16px;
	width: 1px;
	background: #FFF;
	margin-left: 14px;
	margin-right: 10px;
}
.top-links a{
	padding-left: 5px;
	padding-right: 8px;
}
.top-links .contact-link{
	background: #D5D5D5;
	color: #fff;
	padding-left: 15px;
	padding-right: 15px;
}
.top-links .contact-link:hover {
    background: #afacac;
}
.top-social{
	height: 30px;
	display: flex;
	-webkit-align-items: center;
					align-items: center;
}
.top-social i{
	font-size: 17px;
	margin-left: 15px;
}
.caption-text .container {
    width: 1430px;
}
/*************************
*
*	3.	FOOTER
*
*************************/
.footer{
	min-height: 400px;
	background: #ee3126;
	padding: 80px;
}
.footer-col-links{
	display: inline-block;
	margin-bottom: 0;
	list-style-type: none;
	vertical-align: top;
	color: #FFF;
	margin-right: 10%;
}

.footer-col-links li{
	margin-bottom: 12px;
	font-size: 14px;
}
.footer-col-links li a:hover{
	text-decoration: underline;
}
.bottom-social a{
	font-size: 2em;
	color: #FFF;
	padding-right: 15px;
}
.footer-col-links .col-title{
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 15px;
}
.newsletter{
	display: inline-block;
	width: 375px;
	text-align: left;
	color: #FFF;
	padding-top: 25px;
	max-width: 100%;
}
.newsletter-text {
    font-size: 14px;
    line-height: 22px;
}
.newsletter-container{
	text-align: right;
}
.newsletter-title{
	font-size: 2.5em;
	margin-bottom: 10px;
}
.newsletter-form{
	display: flex;
	-webkit-align-items: center;
					align-items: center;
	width: 100%;
}
.newsletter-input{
	height: 50px;
	background: #ee3126;
	border: 1px solid #fff;
	width: calc(100% - 58px);
	color: #FFF;
	padding-left: 15px;
    font-size: 14px;
}
.newsletter-submit{
	width: 58px;
	background: #fff;
	height: 50px;
	color: #EE3126;
	font-size: 2.8em;
}

.newsletter ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #fff;
	opacity: 1; /* Firefox */
}

.newsletter :-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #fff;
}

.newsletter ::-ms-input-placeholder { /* Microsoft Edge */
	color: #fff;
}
/*************************
*
*	4.	HOME
*
*************************/
.section-one #top-carousel .item{
	width: 100%;
	height: calc(100vw/3.5);
	min-height: 300px;
	-webkit-background-size: cover;
			 -o-background-size: cover;
					background-size: cover;
	background-position: center bottom;
}
.section-one .main-title{
	display: flex;
	height: 100%;
	-webkit-align-items: center;
					align-items: center;
	color: #FFF;
	font-size: 6em;
	text-transform: uppercase;
	font-weight: 700;
	position: relative;
	z-index: 99;
}
.section-one h2.main-title{
    font-size: 10em;    
}
.section-two{
	padding-top: 75px;
	padding-bottom: 60px;
}
.section-two .section-title{
	padding-bottom: 35px;
}
.section-title{
	font-weight: 600;
	font-size: 3em;
	text-transform: uppercase;
}
.section-two h3{
	color: #EF3126;
	text-align: center;
}
.section-two .section-text{
	text-align: center;
}
.section-text{
	font-size: 16px;
	color: #6D6D6D;
	line-height: 1.3em;
}
.section-three .left-col{
	min-height: 500px;
	background: #EF3126;
	width: 50%;
	padding: 160px 8vw 140px;
	padding-top: 4%;
	padding-bottom: 4%;
	display: flex;
	-webkit-align-items: center;
					align-items: center;
	-webkit-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
					flex-wrap: wrap;
	-ms-overflow-y: auto;
	    overflow-y: auto;
}
.section-three .right-col{
	width: 50%;
	background: url(../images/camera.jpg);
	-webkit-background-size: cover;
			 -o-background-size: cover;
					background-size: cover;
}
.secondary-title{
	font-size: 4em;
	color: #FFF;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.section-three .section-text{
	font-size: 16px;
	color: #FFF;
	text-align: left;
}
.learn-more{
	font-size: 16px;
	text-transform: uppercase;
	color: #FFF;
	font-weight: 600;
}
.section-four{
	padding-top: 40px;
}
.section-four .percentage-area{
	-webkit-justify-content: center;
	        justify-content: center;
}
.section-four .percent-value{
	color: #EF3126;
	font-size: 4em;
	margin-top: 40px;
}
.section-four .circle-name{
	font-size: 2em;
	font-weight: 600;
	text-transform: uppercase;
}
.section-four .percentage-box{
	display: inline-block;
	margin-left: 6%;
	margin-right: 6%;
	text-align: center;
}
.section-four .section-text{
	margin-top: 50px;
	margin-bottom: 40px;
}
.section-five,
.section-eight{
	position: relative;
}
.section-five .section-title,
.section-eight .section-title{
	color: #FFF;
	font-size: 4.8em;
	font-weight: 700;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9;
	height: 100%;
	display: flex;
	-webkit-align-items: center;
					align-items: center;
	-webkit-justify-content: center;
					justify-content: center;
	text-align: center;
}
.section-six,
.section-nine{
	padding-top: 145px;
}
.section-six{
	background: #FCFCFC;
}
.section-cols .left-col{
	width: 50%;
	padding: 0 8vw 0;
}
.section-cols .right-col{
	width: 50%;
	padding: 0 8vw 0;
}

.section-ten .left-col{
	width: 50%;
	padding-left: calc(50% - 800px);
	padding-right: calc(50% - 800px);
}
.section-ten .right-col{
	width: 50%;
	padding-left: calc(50% - 800px);
	padding-right: calc(50% - 800px);
}

.section-nine .left-col .section-text,
.section-six .left-col .section-text{
	text-align: left;
	font-size: 2.4em;
	font-weight: 600;
}
.red{
	color: #EF3126;
}
.section-nine .small-title,
.section-six .small-title{
	font-size: 2.8em;
	text-transform: uppercase;
	margin-bottom: 25px;
	font-weight: 600;
}
.section-six .section-slogan{
	color: #EF3126;
	font-weight: 700;
	font-size: 5em;
	text-transform: uppercase;
	text-align: center;
	max-width: 80%;
	margin: 80px auto 110px;
}
.section-seven .section-slogan{
	color: #EF3126;
	font-size: 6em;
	text-transform: uppercase;
	line-height: 1.2;
}
.section-seven .left-col{
	display: flex;
	-webkit-align-items: center;
					align-items: center;
	-webkit-justify-content: center;
					justify-content: center;
}
.section-seven .right-col{
	background: #EF3126;
	color: #fff;
	padding: 160px 8vw 140px;
	font-size: 16px;
	-ms-overflow-y: auto;
	    overflow-y: auto;
}
.mask{
	position: relative;
}
.mask:before{
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.4);
	top: 0;
	left: 0;
}
.section-title3{
	font-size: 4em;
	text-transform: uppercase;
	color: #6D6D6D;
	margin-bottom: 15px;
}
.section-nine{
	background: #FCFCFC;
	padding-bottom: 50px;
}
.section-ten{
	padding-top: 80px;
	padding-bottom: 5vw;
}
.mt80{
	margin-top: 80px;
}
.pt80{
	padding-top: 80px;
}

.flex-wrapper {
	display: flex;
	flex-flow: row nowrap;
}

.single-chart {
	width: 212px;
	height: 212px;
	justify-content: space-around ;
}

.circular-chart {
	display: block;
	margin: 10px auto;
	max-width: 100%;
	max-height: 250px;
}

.circle-bg {
	fill: none;
	stroke: #eee;
	stroke-width: 2.2;
}

.circle {
	fill: none;
	stroke-width: 2.2;
	stroke-linecap: round;
	animation: progress 1s ease-out forwards;
}

@keyframes progress {
	0% {
		stroke-dasharray: 0 100;
	}
}

.circular-chart.redChart .circle {
	stroke: #EF3126;
}



.percentage {
	fill: #666;
	font-family: sans-serif;
	font-size: 0.5em;
	text-anchor: middle;
}
.parallax-window{
	min-height: 515px;
}

.caption-text{
	background: #EF3126;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: 600;
	text-align: center;
}
.white{
	color: #FFF;
}
.bigContainer{
	width: 1580px;
	max-width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	margin: auto;
}
.first-btn{
	width: 280px;
	max-width: 100%;
	height: 48px;
	line-height: 48px;
	font-size: 14px;
	color: #FFF;
	font-weight: 600;
	display: block;
	background: #EF3126;
	text-align: center;
	text-transform: uppercase;
	margin-top: 16px;
}
.first-btn:hover {
    background: #d6281e;
}
.ss-row{
	margin-top: 6vw;
	margin-bottom: 6vw;
}
.ss-image{
	display: flex;
	-webkit-align-items: center;
	        align-items: center;
	-webkit-justify-content: center;
	        justify-content: center;
}
.ss-image img{
	max-width: 400px;
}
.contact-person{
	margin-bottom: 50px;
}
.contact-area{
	width: 1450px;
	max-width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	margin: auto;
	padding-top: 6vw;
	padding-bottom: 5vw;
}
.leftContact{
	font-size: 24px;
}
.contact-person h6{
	margin-bottom: 0;
	font-weight: 400;
}
.form-element-name{
	font-size: 14px;
	margin-bottom: 15px;
	display: block;
	font-weight: 600;
}
.form-element{
	height: 40px;
	border: 1px solid #D3D3D3;
	font-size: 14px;
	padding: 10px 15px;
	width: 100%;
	margin-bottom: 18px;
}
.rightContact form{
	width: 100%;
}
textarea.form-element{
	height: 131px;
}
.submit-form{
	width: 100%;
	margin-top: 30px;
}
.map-row{
	margin-top: 6vw;
	margin-bottom: 5vw;
}
.map-area{
	padding-left: 0;
	padding-right: 0;
}
.map-area iframe{
	width: 700px;
	height: 600px;
	max-width: 100%;
}
.map-area iframe{
	
}
/*New Style For Drivealert and Drivecam*/
.carousel_font .main-title{
	letter-spacing: 6.95px;
}
.left-col h5{
	font-size: 20px;
	font-weight: 600;
	padding-bottom: 15px;
	letter-spacing: 0.82px;
	text-transform: uppercase;
}
.white_text .left-col h5{
	color: #fff;
}
.wr-information-img{
	padding: 120px 0 100px;
	max-width: 1016px;
	width: 100%;
	margin: 0 auto;
}
.wr-information-img img{
	width: 100%;
	height: auto;
}
.left-text-right-img-bg{
	background-color: #f4f4f4;
}
.left-text-right-img-bg .container{
	width: 1500px;
}
.wr-left-text-right-img-bg{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.wr-left-text-right-img-bg .content{
	max-width: 640px;
	padding: 60px 0 30px;
	width: 100%;
}
.wr-left-text-right-img-bg .content h2{
	color: #ee3126;
	font-size: 43px;
	padding-bottom: 10px;
	font-weight: 600;
	letter-spacing: 1.64px;
	line-height: 42px;
	text-transform: uppercase;
}
.wr-left-text-right-img-bg .content h4{
	font-size: 20px;
	color: #6e6e6e;
	font-weight: 600;
	margin-bottom: 15px;
	letter-spacing: 0.82px;
	text-transform: uppercase;
}
.wr-left-text-right-img-bg .content p{
	font-weight: 400;
	font-size: 16px;
	color: #6e6e6e;
	letter-spacing: 0.4px;
	line-height: 20px;
}
.wr-left-text-right-img-bg .wr-img{
	max-width: 587px;
	width: 100%;
	position: relative;
	top: -60px;
}
.section-text ul{
	padding-left: 20px;
}
.section-text ul li{
	list-style-type: disc;
	margin-bottom: 5px;
}
.background_gray{
	background-color: #f4f4f4;
}
.bigger_text.section-two .section-title{
	padding-bottom: 10px;
	font-size: 50px;
}
.section-two h4{
	font-size: 20px;
	text-align: center;
	color: #6e6e6e;
	font-weight: 600;
	padding-bottom: 10px;
	letter-spacing: 0.82px;
	text-transform: uppercase;
}
.bigger_text.section-two p{
	font-size: 16px;
	margin-bottom: 10px;
}
.bigger_text .section-text.container{
	width: 1090px;
}
.call-to-action{
	width: 1500px;
}
.wr-call-to-action{
	display: flex;
	align-items: center;
	padding: 80px 0;
	justify-content: space-between;
}
.wr-call-to-action h2{
	color: #ef3126;
	font-size: 40px;
	font-weight: 700;
	line-height: 55px;
	text-transform: uppercase;
	letter-spacing: 4.75px;
}
.wr-call-to-action a{
	max-width: 280px;
	background-color: #ef3126;
	width: 100%;
	text-align: center;
	cursor: pointer;
	height: 49px;
	text-decoration: none;
	color: #ffffff;
	font-size: 14px;
	line-height: 49px;
	display: block;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.35px;
}
.wr-4-column{
	max-width: 1500px;
	box-sizing: border-box;
	padding: 0 15px;
	margin: 100px auto 0;
	width: 100%;
	display: flex;
	align-items: stretch;
	justify-content: space-between;
}
.wr-4-column .wr-item-column{
	text-align: center;
	max-width: 23%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
}
.wr-4-column .wr-item-column h4{
	font-size: 20px;
	max-width: 240px;
	padding-bottom: 10px;
	width: 100%;
	margin: 0 auto;
	margin-top: 25px;
}
.column-3{
	padding: 90px 0 100px;
}
.wr-3-column{
	max-width: 1500px;
	box-sizing: border-box;
	padding: 0 15px;
	margin: 0 auto;
	width: 100%;
	display: flex;
	align-items: stretch;
	justify-content: space-between;
}
.wr-3-column .column{
	max-width: 280px;
	width: 100%;
}
.column .wr-item-column{
	width: 100%;
	text-align: center;
	padding-top: 15px;
}
.column .wr-item-column:first-child{
	padding-top: 0;
}
.column .wr-item-column h4{
	margin-top: 15px;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 0.82px;
}
.column .wr-item-column p{
	font-size: 13px;
	margin-top: 10px;
}
.wr-3-column .center_column h2{
	color: #ef3126;
	font-size: 50px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 4.75px;
	line-height: 55px;
}
.wr-3-column .center_column h3{
	color: #6e6e6e;
	font-size: 40px;
	font-weight: 600;
	text-transform: uppercase;
}
.wr-3-column .center_column{
	text-align: center;
	margin: 0 20px;
}
.wr-3-column .center_column img{
	max-width: 433px;
	width: 100%;
	height: auto;
	display: block;
	margin: 70px auto 0;
}
.wr-3-column .column:last-child{
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.benefits_solution{
	padding: 120px 0 100px;
}
.wr-benefits_solution > h3{
	font-size: 20px;
	text-align: center;
	padding-top: 10px;
	font-weight: 600;
	text-transform: uppercase;
}
.wr-benefits_solution > h2{
	color: #ee3126;
	font-size: 40px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 600;
	letter-spacing: 1.64px;
	line-height: 42px;
}
.wr-benefits_solution .wr-img{
	margin-top: 30px;
	max-width: 100%;
	width: 100%;
}
.wr-benefits_solution .wr-img img{
	width: 100%;
}
.wr-flex-center{
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-wrap: wrap;
}
.wr-flex-center .wr-item{
	max-width: 300px;
	text-align: center;
	width: 100%;
	margin: 50px 30px 0;
}
.wr-flex-center .wr-item h3{
	font-size: 20px;
	font-weight: 600;
	line-height: 20px;
	letter-spacing: 0.82px;
}
.wr-flex-center .wr-item p{
	font-size: 16px;
	padding-top: 15px;
}
.column-3-red{
	padding: 120px 0 120px;
	background-color: #ef3126;
}
.column-3-red .container{
	width: 1500px;
}
.wr-column-3-red{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	color: #fff;
}
.wr-column-3-red .wr-item{
	max-width: 29%;
	width: 100%;
	text-align: center;
}
.wr-column-3-red .wr-item h3{
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0.82px;
	text-transform: uppercase;
	margin-top: 15px;
}
.wr-column-3-red .wr-item p{
	font-size: 16px;
	max-width: 420px;
	width: 100%;
	margin: 10px auto 0;
}
.img-left-content-right{
	padding: 80px 0;
}
.img-left-content-right .container{
	width: 1500px;
}
.wr-img-left-content-right{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.wr-img-left-content-right .content{
	max-width: 435px;
	width: 100%;
	margin-left: 150px;
}
.wr-img-left-content-right .content h2{
	color: #ef3126;
	font-size: 25px;
	font-weight: 600;
	letter-spacing: 0.75px;
	line-height: 33px;
	text-transform: uppercase;
}
.wr-img-left-content-right .content p{
	font-size: 18px;
	padding-top: 15px;
}
.wr-img-left-content-right .content a{
	max-width: 280px;
	background-color: #ef3126;
	width: 100%;
	text-align: center;
	height: 49px;
	text-decoration: none;
	color: #ffffff;
	cursor: pointer;
	font-size: 14px;
	line-height: 49px;
	display: block;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.35px;
}
.how-work{
	padding: 50px 0;
}
.wr-how-work h2{
	color: #6e6e6e;
	text-align: center;
	font-size: 56px;
	font-weight: 600;
	line-height: 57px;
	padding-bottom: 10px;
	text-transform: uppercase;
	letter-spacing: 2.3px;
}
.section-two .wr-img{
	max-width: 1022px;
	width: 100%;
	margin: 80px auto 0;
}
.wr-4-column .wr-item-column ul{
	padding-left: 0;
	margin-top: 2px;
}
.wr-4-column .wr-item-column ul li{
	list-style-type: disc;
	margin-bottom: 5px;
	font-size: 16px;
	list-style-position: inside;
}
.bigger_text h5{
	font-size: 24px;
	text-align: center;
	font-weight: 600;
	letter-spacing: 0.6px;
	padding-bottom: 20px;
	line-height: 28px;
}
.section-two{
	padding-left: 15px;
	padding-right: 15px;
	box-sizing: border-box;
}
